body,
button,
input,
textarea {
	font-family: "Roboto", "Source Sans Pro", "HelveticaNeue-Light",
		"Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande",
		sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
.futura {
	font-family: "Futura new", "Roboto", "Source Sans Pro", sans-serif !important;
}
.roboto {
	font-family: "Roboto", "Source Sans Pro", sans-serif !important;
}
body.page,
#page .secondary-navigation a {
	color: #263238;
}
.site-content .hentry .entry-content a {
	color: #337ab7;
}

#page .site-search form {
	border-radius: 25px;
	background-color: #fff;
	border: 1px solid #44c2f4;
	overflow: hidden;
	max-width: 345px;
	margin: 0 auto;
}
#page .site-search .search-field {
	font-size: 14px;
	color: #555;
	background: #fff;
}
#page .site-info {
	display: none;
}
#page .site-footer {
	padding: 1.618em 0;
	background-color: #162252;
}
#page .footer-widgets .widget {
	margin-bottom: 0;
}
#page h1,
#page .alpha {
	font-size: 2em;
	font-weight: 400;
}
#page .woocommerce-breadcrumb a {
	color: #337ab7;
}
.site-content {
	min-height: 500px;
}
#page .woocommerce-pagination .page-numbers li .page-numbers.current {
	background-color: #1060c1;
	color: #fff;
}
#page .pagination .page-numbers li .page-numbers,
#page .woocommerce-pagination .page-numbers li .page-numbers {
	background-color: #fff;
	color: #333;
	border: 1px solid #1060c1;
	border-radius: 4px;
}
#page .onsale {
	background-color: #de4848;
	border-color: #de4848;
	color: #fff;
	font-weight: 500;
	padding: 0.2em 1em;
	border-radius: 33px;
	line-height: 1.8;
}
.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.woocommerce-noreviews,
p.no-comments {
	border-radius: 4px !important;
}
table:not(.has-background) th,
table:not(.has-background) tbody tr:nth-child(2n) td,
fieldset,
fieldset legend {
	background: transparent !important;
}
#page a.remove::before {
	color: #de4848;
}
.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
	background-color: #44c2f4 !important;
}
#page .woocommerce-message {
	margin-top: 0;
}
#page .woocommerce-message a {
	color: #fff;
}
#order_review {
	margin-left: -20px;
	margin-right: -20px;
}
#order_review .product-name {
	width: 100%;
	font-size: 0.9em;
	line-height: 1.5;
}
#order_review .product-total {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.product-categories .cat-item.cat-item-15 {
	display: none;
}
@media (min-width: 768px) {
	#page .site-header {
		padding-top: 10px;
		border-bottom: none;
	}
	#page .site-header > .col-full {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	#page .site-branding {
		max-width: 25%;
		margin-bottom: 0;
	}
	#page .site-branding img {
		max-height: 50px;
		margin-left: -2em;
	}
	#page .site-search {
		width: 40%;
		padding: 0 10px;
		margin-bottom: 0;
	}
	#menu-primary-menu {
		margin-left: -2.5em;
	}
	#page .storefront-primary-navigation {
		background-color: #1060c1;
		-webkit-box-shadow: 0px 1px 7px rgb(0 0 0 / 8%);
		box-shadow: 0px 1px 7px rgb(0 0 0 / 8%);
		margin-top: 10px;
	}
	#page .main-navigation {
		width: 87%;
		margin-right: 0;
	}
	#page .main-navigation ul.menu > li > a,
	#page .main-navigation ul.nav-menu > li > a,
	#page .site-header-cart .cart-contents {
		padding: 0.5em 0.8em;
		color: #fff;
		font-size: 14px;
		font-weight: 300;
	}
	#page .main-navigation ul.menu > li > a:hover,
	#page .main-navigation ul.nav-menu > li > a:hover {
		text-decoration: underline;
	}
	#page .main-navigation ul.nav-menu ul.children {
		background-color: #e6e6e6;
	}
	#page .main-navigation ul.menu ul.sub-menu {
		border: 1px solid #1060c1;
		border-radius: 0 0 8px 8px;
		background-color: #fff;
	}
	#page .main-navigation ul.menu ul.sub-menu li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	}
	#page .main-navigation ul.menu ul.sub-menu a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		white-space: nowrap;
	}
	#page .main-navigation ul.menu ul.sub-menu a:after {
		margin-left: 10px;
		margin-right: -10px;
		color: #1060c1;
	}
	#page .main-navigation ul.menu ul.sub-menu ul.sub-menu:first-child {
		border-radius: 0 8px 8px 0;
		margin-left: -6px;
	}
	#page .main-navigation ul.menu ul.sub-menu ul.sub-menu:not(:first-child) {
		border-radius: 0;
		margin-top: -1px;
		border-color: #e6e6e6;
		border-top-color: #1060c1;
		border-left-width: 1px;
		border-right-width: 1px;
	}
	#page .main-navigation ul.menu ul.sub-menu ul.sub-menu ul.sub-menu {
		margin-left: 0;
	}
	#page .main-navigation ul.menu ul li a,
	#page .main-navigation ul.nav-menu ul li a {
		color: #333;
	}
	#site-navigation .handheld-navigation {
		margin-left: -10px;
		margin-right: -10px;
	}
	#page .footer-widgets {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0;
		border-bottom: none;
	}
	#page .footer-widgets > div {
		width: auto;
		float: none;
		margin-right: 0;
	}
	#page .storefront-breadcrumb {
		margin-bottom: 15px;
	}
	#page .site-header-cart .cart-contents::after {
		display: inline-block;
		line-height: 1;
		content: "";
		position: relative;
		background-image: url(/wp-content/uploads/2021/07/shopping-cart.svg);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		width: 25px;
		height: 25px;
		font-family: "Roboto";
	}
	#page .site-header-cart .cart-contents::before {
		content: "Корзина";
		float: right;
		margin-left: 10px;
	}
	#page .site-header-cart .cart-contents .count {
		position: absolute;
		top: 3px;
		right: 70px;
		color: #fff;
		background-color: #dd4f4f;
		width: 15px;
		height: 15px;
		opacity: 1;
		border-radius: 50%;
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		font-size: 10px;
		z-index: 2;
	}
	#site-header-cart {
		max-width: 120px;
		min-height: 36px;
		margin-right: -2.5em;
	}
	#page .site-header-cart .cart-contents.hermes-cart {
		max-width: 120px;
		min-height: 36px;
		margin-right: -1em;
	}
	#page .site-header-cart:hover .widget_shopping_cart,
	#page .site-header-cart.focus .widget_shopping_cart {
		min-width: 300px;
		left: -179px;
		background: #fff;
	}
	#page .site-header-cart .widget_shopping_cart .buttons,
	#page .site-header-cart .widget_shopping_cart .total {
		background: #fff;
	}
	#page .site-header-cart .widget_shopping_cart {
		border: 1px solid #1060c1;
		border-radius: 0 0 8px 8px;
		overflow: hidden;
	}
	.header-custom-widgets-section {
		margin-right: -1.9em;
	}
	#page .site-footer > .col-full {
		max-width: 1200px;
		padding: 0;
	}
	#page .woocommerce-MyAccount-navigation li a {
		font-size: 0.9em;
	}
	#page .site-header .product_list_widget li .quantity {
		padding-left: 22px;
		display: inline-block;
	}
	#page .site-header-cart .widget_shopping_cart a {
		padding-left: 22px;
	}
}

@media (max-width: 1126px) {
	#page .footer-widgets > div {
		width: 50%;
		margin-bottom: 35px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media (max-width: 767px) {
	#page {
		padding-top: 80px;
	}
	#page .site-header {
		position: fixed;
		width: 100%;
		top: 0;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #e7e7e7;
	}
	.admin-bar #page .site-header {
		top: 45px;
	}
	#page .site-branding {
		margin-top: -5px;
		max-width: 165px;
	}
	#page .custom-logo-link {
		margin-left: -10px;
	}
	#page .footer-widgets > div {
		width: 100%;
	}
	#page .footer-widgets .schedule-phone-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#page .site-footer {
		padding-bottom: 80px;
	}
	#site-navigation button.menu-toggle {
		padding: 18px 25px;
		border-radius: 4px;
	}
	#site-navigation button.menu-toggle > span {
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		color: #fff;
	}
	#site-navigation button.menu-toggle,
	#site-navigation button.menu-toggle:hover {
		border-color: #ddd;
	}
	#site-navigation button.menu-toggle:after,
	#site-navigation button.menu-toggle:before,
	#site-navigation button.menu-toggle span:before {
		background-color: #888;
		width: 22px;
	}
	#site-navigation:not(.toggled) button.menu-toggle::before {
		-webkit-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	#site-navigation:not(.toggled) button.menu-toggle::after {
		-webkit-transform: translateY(6px);
		-ms-transform: translateY(6px);
		transform: translateY(6px);
	}
	#site-navigation.main-navigation ul li a {
		text-align: center;
		font-size: 1.3em;
	}
	.handheld-navigation > .menu {
		padding-top: 20px;
	}
	#site-navigation .handheld-navigation .dropdown-toggle {
		top: 12px;
	}
	#site-navigation .handheld-navigation ul.menu > li:not(:last-child) {
		border-bottom: 1px solid #e7e7e7;
	}
	#site-navigation.main-navigation .sub-menu li a {
		font-style: italic;
		font-size: 1.1em;
	}
	#site-navigation.main-navigation ul li a:hover,
	#site-navigation.main-navigation ul li:hover > a,
	#page .site-title a:hover,
	#page .site-header ul.menu li.current-menu-item > a {
		color: #337ab7;
	}
	#page .storefront-handheld-footer-bar {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	}
	#page
		.site-footer
		.storefront-handheld-footer-bar
		a:not(.button):not(.components-button) {
		color: #fff;
		background-color: #162252;
	}
	#page .site-footer .storefront-handheld-footer-bar ul li.cart .count {
		background-color: #1060c1;
	}
	#page #payment .place-order .button {
		font-size: 1.2em;
		white-space: nowrap !important;
		margin-top: 15px;
	}
	#page .woocommerce-message,
	#page .woocommerce-error,
	#page .cart-empty.woocommerce-info {
		font-size: 0.9em;
		padding: 1em 1em 1em 1.8em;
	}
	#page .woocommerce-error {
		font-size: 1em;
	}
	#page .woocommerce-message:before,
	#page .woocommerce-message,
	#page .woocommerce-error:before,
	#page .cart-empty.woocommerce-info:before {
		top: 1em;
		left: 0.3em;
	}
	#page .woocommerce-message .button.wc-forward {
		display: none;
	}
}

@media (max-width: 568px) {
	.storefront-primary-navigation .col-full {
		margin-left: 0.7em;
		margin-right: 0.7em;
	}
}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
	outline: none !important;
}
#wpadminbar {
	position: fixed !important;
}
